*** Settings ***
Library     SeleniumLibrary

*** Keywords ***
Check That Sign In Success And It Bring To Home Page
    Wait Until Element Is Enabled       id=home
    Element Should Be Visible           id=home        
    Element Should Contain              xpath=//label           Products